/* CSS Document */

body {
	background: #F8F9FA url("../images/back_page.png") repeat-x;
	padding-top: 6px;
	font-family: Arial;
}

#wrapper {
	width: 770px;
	position: relative;
	margin: auto;
	background-color: white;
}

#banner {
	background: url("/iwg/images/168085_NOAA_IWG-OCM_770x161.jpg");
	background-repeat: no-repeat;
	width:770px;
	height:161px;
}

#PageContent {
	margin: 20px;
	line-height: 1.4em;
}

#PageContent p {
	color: #333;
	font-size:95%;
}

#PageContent ul, li { 
	color: #333;
	font-size:95%;
}

p, ul, ol {
	margin:0;
	padding:0 10px 18px;
	font-size: 90%;
}
 
ul, ol {
	padding:0 0 18px 40px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin: 10px;
	line-height: 1.2em;
}

h2 {
	color: #00254E;
	font-size: 1.8em;
}

h3 {
	color: #005F9F;
	font-size: 1.25em;
}

h6 {
}

a {
	color:#005F9F
	}

#footer {
	background: #FFF url(../images/back_wave.png) repeat-x 4px top;
	width: 770px;
	height: 75px;
}
#footer p {
	color: #666666;
	font-size: 0.75em;
	line-height: 1.6em;
	padding-top: 88px;
}
#footer a {
	font-style: italic;
}
#footer img {
	padding-bottom: 6px;
}


#sidebar_info {
	width: 240px;
	float: left;
}

#sidebar {
	float: right;
	width: 220px;
	height: auto;
	border: solid 1px #004074;
	border-top: solid 15px #004074;
	margin: 15px;
	font-size:90%;
}

#sidebar2 {
	float: right;
	width: 220px;
	height: auto;
	border: solid 1px #004074;
	border-top: solid 15px #004074;
	margin: 15px;
	font-size:90%;
}

#comment-bar a { color:#FFF; text-decoration:none; }
#comment-bar a:hover { color:#e9e6e6; text-decoration:none; }


#comment-bar {
	background-color:#900;
	width:180px;
	height:auto;
	font-size:90%;
	color:#fff;
	font-weight:bold;
	text-align:center;
	margin:-10px auto;
	padding:5px 0px;
	border-radius:3px;
}
	
.clear { clear: both; }

		
